
/* ****************** 타이틀 텍스트  ****************** */

.title_156440_ {font-size:0;}
.title_156440_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_156440_ p:before {content:''; position:absolute; background:#e0008c; font-size:0;}

.title_156440_.style_top p {padding-top:10px;}
.title_156440_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_156440_.style_right p {padding-right:14px;}
.title_156440_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_156440_.style_bottom p {padding-bottom:12px;}
.title_156440_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_156440_.style_left p {padding-left:14px;}
.title_156440_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_156440_.style_circle1 p {padding-left:20px;}
.title_156440_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_156440_.style_circle2 p {padding-left:20px;}
.title_156440_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #e0008c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_168605_:after {content:''; display:block; clear:both;}
.img_tile_168605_ * {box-sizing:border-box;}
.img_tile_168605_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_168605_ .item a {display:block; text-decoration:none;}
.img_tile_168605_ figure {display:block; margin:0; padding:5px;}
.img_tile_168605_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_168605_ .text_box {display:block;}
.img_tile_168605_ .text_box p {margin:0; padding:5px;}
.img_tile_168605_ .subject {font-weight:bold; color:#d00000;}
.img_tile_168605_ .content {color:#444;}

.text_sml_168605_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_168605_ .content {font-size:13px; line-height:1.6em;}
.text_mid_168605_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_168605_ .content {font-size:14px; line-height:1.6em;}
.text_big_168605_ .subject {font-size:18px; line-height:1.4em;}
.text_big_168605_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_168605_ .item {width:100%;}
.col_m_2_168605_ .item {width:50%;}
.col_m_3_168605_ .item {width:33.3333%;}
.col_m_1_168605_ .item,
.col_m_2_168605_ .item2n,
.col_m_3_168605_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_168605_ .item,
	.col_m_2_168605_ .item2n,
	.col_m_3_168605_ .item3n {clear:none;}

	.col_pc_1_168605_ .item {width:100%;}
	.col_pc_2_168605_ .item {width:50%;}
	.col_pc_3_168605_ .item {width:33.3333%;}
	.col_pc_4_168605_ .item {width:25%;}
	.col_pc_5_168605_ .item {width:20%;}
	.col_pc_6_168605_ .item {width:16.6666%;}
	.col_pc_1_168605_ .item,
	.col_pc_2_168605_ .item2n,
	.col_pc_3_168605_ .item3n,
	.col_pc_4_168605_ .item4n,
	.col_pc_5_168605_ .item5n,
	.col_pc_6_168605_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_168605_ .item,
	.col_m_2_168605_ .item2n,
	.col_m_3_168605_ .item3n {clear:none;}

	.col_pc_1_168605_ .item {width:100%;}
	.col_pc_2_168605_ .item {width:50%;}
	.col_pc_3_168605_ .item {width:33.3333%;}
	.col_pc_4_168605_ .item {width:25%;}
	.col_pc_5_168605_ .item {width:20%;}
	.col_pc_6_168605_ .item {width:16.6666%;}
	.col_pc_1_168605_ .item,
	.col_pc_2_168605_ .item2n,
	.col_pc_3_168605_ .item3n,
	.col_pc_4_168605_ .item4n,
	.col_pc_5_168605_ .item5n,
	.col_pc_6_168605_ .item6n {clear:both;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_156434_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_156434_ > div:after {content:''; display:block; clear:both;}
.layout_156434_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_156434_ {min-width:1000px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_156435_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_156436_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_156436_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_156436_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 표 2.0  ****************** */

.table_156437_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_156437_ * {box-sizing:border-box;}
.table_156437_ table {width:100%; margin:0 auto; border-top:2px solid #e0008c; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_156437_ td {height:40px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_156439_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_156439_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_156439_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_156438_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_156438_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_156438_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_254686_ {font-size:0;}
.title_254686_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_254686_ p:before {content:''; position:absolute; background:#e0008c; font-size:0;}

.title_254686_.style_top p {padding-top:10px;}
.title_254686_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_254686_.style_right p {padding-right:14px;}
.title_254686_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_254686_.style_bottom p {padding-bottom:12px;}
.title_254686_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_254686_.style_left p {padding-left:14px;}
.title_254686_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_254686_.style_circle1 p {padding-left:20px;}
.title_254686_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_254686_.style_circle2 p {padding-left:20px;}
.title_254686_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #e0008c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_156441_:after {content:''; display:block; clear:both;}
.img_tile_156441_ * {box-sizing:border-box;}
.img_tile_156441_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_156441_ .item a {display:block; text-decoration:none;}
.img_tile_156441_ figure {display:block; margin:0; padding:5px;}
.img_tile_156441_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_156441_ .text_box {display:block;}
.img_tile_156441_ .text_box p {margin:0; padding:5px;}
.img_tile_156441_ .subject {font-weight:bold; color:#d00000;}
.img_tile_156441_ .content {color:#444;}

.text_sml_156441_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_156441_ .content {font-size:13px; line-height:1.6em;}
.text_mid_156441_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_156441_ .content {font-size:14px; line-height:1.6em;}
.text_big_156441_ .subject {font-size:18px; line-height:1.4em;}
.text_big_156441_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_156441_ .item {width:100%;}
.col_m_2_156441_ .item {width:50%;}
.col_m_3_156441_ .item {width:33.3333%;}
.col_m_1_156441_ .item,
.col_m_2_156441_ .item2n,
.col_m_3_156441_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_156441_ .item,
	.col_m_2_156441_ .item2n,
	.col_m_3_156441_ .item3n {clear:none;}

	.col_pc_1_156441_ .item {width:100%;}
	.col_pc_2_156441_ .item {width:50%;}
	.col_pc_3_156441_ .item {width:33.3333%;}
	.col_pc_4_156441_ .item {width:25%;}
	.col_pc_5_156441_ .item {width:20%;}
	.col_pc_6_156441_ .item {width:16.6666%;}
	.col_pc_1_156441_ .item,
	.col_pc_2_156441_ .item2n,
	.col_pc_3_156441_ .item3n,
	.col_pc_4_156441_ .item4n,
	.col_pc_5_156441_ .item5n,
	.col_pc_6_156441_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_156441_ .item,
	.col_m_2_156441_ .item2n,
	.col_m_3_156441_ .item3n {clear:none;}

	.col_pc_1_156441_ .item {width:100%;}
	.col_pc_2_156441_ .item {width:50%;}
	.col_pc_3_156441_ .item {width:33.3333%;}
	.col_pc_4_156441_ .item {width:25%;}
	.col_pc_5_156441_ .item {width:20%;}
	.col_pc_6_156441_ .item {width:16.6666%;}
	.col_pc_1_156441_ .item,
	.col_pc_2_156441_ .item2n,
	.col_pc_3_156441_ .item3n,
	.col_pc_4_156441_ .item4n,
	.col_pc_5_156441_ .item5n,
	.col_pc_6_156441_ .item6n {clear:both;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_156443_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_156443_ > div:after {content:''; display:block; clear:both;}
.layout_156443_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_156443_ {min-width:1000px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_156444_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_156442_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_156442_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_156442_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 표 2.0  ****************** */

.table_156445_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_156445_ * {box-sizing:border-box;}
.table_156445_ table {width:100%; margin:0 auto; border-top:2px solid #e0008c; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_156445_ td {height:40px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_156446_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_156446_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_156446_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_156447_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_156447_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_156447_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_156456_ {font-size:0;}
.title_156456_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_156456_ p:before {content:''; position:absolute; background:#e0008c; font-size:0;}

.title_156456_.style_top p {padding-top:10px;}
.title_156456_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_156456_.style_right p {padding-right:14px;}
.title_156456_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_156456_.style_bottom p {padding-bottom:12px;}
.title_156456_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_156456_.style_left p {padding-left:14px;}
.title_156456_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_156456_.style_circle1 p {padding-left:20px;}
.title_156456_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_156456_.style_circle2 p {padding-left:20px;}
.title_156456_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #e0008c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_254336_:after {content:''; display:block; clear:both;}
.img_tile_254336_ * {box-sizing:border-box;}
.img_tile_254336_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_254336_ .item a {display:block; text-decoration:none;}
.img_tile_254336_ figure {display:block; margin:0; padding:5px;}
.img_tile_254336_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_254336_ .text_box {display:none;}
.img_tile_254336_ .text_box p {margin:0; padding:5px;}
.img_tile_254336_ .subject {font-weight:bold; color:#d00000;}
.img_tile_254336_ .content {color:#444;}

.text_sml_254336_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_254336_ .content {font-size:13px; line-height:1.6em;}
.text_mid_254336_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_254336_ .content {font-size:14px; line-height:1.6em;}
.text_big_254336_ .subject {font-size:18px; line-height:1.4em;}
.text_big_254336_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_254336_ .item {width:100%;}
.col_m_2_254336_ .item {width:50%;}
.col_m_3_254336_ .item {width:33.3333%;}
.col_m_1_254336_ .item,
.col_m_2_254336_ .item2n,
.col_m_3_254336_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_254336_ .item,
	.col_m_2_254336_ .item2n,
	.col_m_3_254336_ .item3n {clear:none;}

	.col_pc_1_254336_ .item {width:100%;}
	.col_pc_2_254336_ .item {width:50%;}
	.col_pc_3_254336_ .item {width:33.3333%;}
	.col_pc_4_254336_ .item {width:25%;}
	.col_pc_5_254336_ .item {width:20%;}
	.col_pc_6_254336_ .item {width:16.6666%;}
	.col_pc_1_254336_ .item,
	.col_pc_2_254336_ .item2n,
	.col_pc_3_254336_ .item3n,
	.col_pc_4_254336_ .item4n,
	.col_pc_5_254336_ .item5n,
	.col_pc_6_254336_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_254336_ .item,
	.col_m_2_254336_ .item2n,
	.col_m_3_254336_ .item3n {clear:none;}

	.col_pc_1_254336_ .item {width:100%;}
	.col_pc_2_254336_ .item {width:50%;}
	.col_pc_3_254336_ .item {width:33.3333%;}
	.col_pc_4_254336_ .item {width:25%;}
	.col_pc_5_254336_ .item {width:20%;}
	.col_pc_6_254336_ .item {width:16.6666%;}
	.col_pc_1_254336_ .item,
	.col_pc_2_254336_ .item2n,
	.col_pc_3_254336_ .item3n,
	.col_pc_4_254336_ .item4n,
	.col_pc_5_254336_ .item5n,
	.col_pc_6_254336_ .item6n {clear:both;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_199421_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_199441_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_199441_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_199441_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 표 2.0  ****************** */

.table_199451_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_199451_ * {box-sizing:border-box;}
.table_199451_ table {width:100%; margin:0 auto; border-top:2px solid #e0008c; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_199451_ td {height:40px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_199461_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_199461_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_199461_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_199471_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_199471_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_199471_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
